|
Lines 2-8
Link Here
|
| 2 |
|
2 |
|
| 3 |
--- /dev/null 2011-04-19 17:01:32.000000000 -0700 |
3 |
--- /dev/null 2011-04-19 17:01:32.000000000 -0700 |
| 4 |
+++ init.sh 2011-04-19 17:02:19.000000000 -0700 |
4 |
+++ init.sh 2011-04-19 17:02:19.000000000 -0700 |
| 5 |
@@ -0,0 +1,15 @@ |
5 |
@@ -0,0 +1,19 @@ |
| 6 |
+#!/usr/bin/env bash |
6 |
+#!/usr/bin/env bash |
| 7 |
+# load up the functions we'll use to build and install |
7 |
+# load up the functions we'll use to build and install |
| 8 |
+. shared-functions.sh |
8 |
+. shared-functions.sh |
|
Lines 16-20
Link Here
|
| 16 |
+ exit 1 |
16 |
+ exit 1 |
| 17 |
+fi |
17 |
+fi |
| 18 |
+ |
18 |
+ |
|
|
19 |
+if [ ! -f "$ZENHOME/etc/zope.conf" ]; then |
| 20 |
+ cp -p $ZENHOME/etc/zope.conf.in $ZENHOME/etc/zope.conf |
| 21 |
+fi |
| 22 |
+ |
| 19 |
+init |
23 |
+init |
| 20 |
+get_happy |
24 |
+get_happy |